# Attendees Object

> Source: https://truto.one/docs/api-reference/unified-conferencing-api/attendees/

Schema for the `Attendees` resource in **Unified Conferencing API**.

## Properties

- **`id`** _(string)_
  The unique identifier for an attendee
- **`name`** _(string)_
  Name of the attendee
- **`email`** _(string)_
  Email of the attendee
- **`is_host`** _(boolean)_
  Whether the attendee is the host of the meeting
- **`type`** _(string)_
  Type of the attendee. Can be either `user` or `guest`.
- **`meeting`** _(object)_
  The attendee's meeting
  - **`id`** _(string)_
    The unique identifier for a meeting
- **`start_time`** _(string)_
  Time when the participant first joined the meeting in ISO 8601 format
- **`end_time`** _(string)_
  Time when the participant left the meeting for the last time in ISO 8601 format
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/conferencing/attendees](/docs/api-reference/unified-conferencing-api/attendees/list) — List Attendees
- [GET /unified/conferencing/attendees/{id}](/docs/api-reference/unified-conferencing-api/attendees/get) — Get Attendees
